from enum import Enum


class AuthMethod(Enum):
    """Authentication method choices for vq-django-auth."""

    TOKEN = "TOKEN"
    SESSION = "SESSION"

    def __str__(self) -> str:
        return self.value
